Premium Marcely's Bedwars [1.7.* - 1.1.0.*] {HUGE 2.3 release: world regeneration, more customizeable...

Discussion in 'Resource Discussion' started by Marcely99, Oct 23, 2015.

  1. Yes, will be fixed. The current solution is to simply use the previous version of OldCombatMechanics.
     
  2. ok, thanks a lot, I look forward to the next update to come out!
     
  3. can i please know the permissions of this plugin?? I have it on my server but they cant do /bw arenasgui i deopped myself and tried too didint work can you private msg me the permission so you they can use it??is it bedwars??
     
  4. https://mbedwars.marcely.de/index.php?title=Permissions
     
  5. Marcely99 updated Marcely's Bedwars ► 4.0 ► Supports 1.7 - 1.15 with a new update entry:

    The 180th Update | 4.0.17.2

    Read the rest of this update entry...
     
  6. How do i make it normal generators i try making them in config but ita useless as if write a d on any shop a warning appears and server crashes when somoe opens the shop i edit
     
  7. Support is only available for those who actually bought the plugin.
     
  8. Every time a player comes in, an error is reported in the background:

    null
    org.bukkit.command.CommandException: Unhandled exception executing command 'bw' in plugin MBedwars v4.0.17.3
    at org.bukkit.command.PluginCommand.execute(PluginCommand.java:46) ~[spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at org.bukkit.command.SimpleCommandMap.dispatch(SimpleCommandMap.java:141) ~[spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at org.bukkit.craftbukkit.v1_12_R1.CraftServer.dispatchCommand(CraftServer.java:648) ~[spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at net.minecraft.server.v1_12_R1.PlayerConnection.handleCommand(PlayerConnection.java:1401) [spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at net.minecraft.server.v1_12_R1.PlayerConnection.a(PlayerConnection.java:1236) [spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at net.minecraft.server.v1_12_R1.PacketPlayInChat.a(PacketPlayInChat.java:45) [spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at net.minecraft.server.v1_12_R1.PacketPlayInChat.a(PacketPlayInChat.java:1) [spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at net.minecraft.server.v1_12_R1.PlayerConnectionUtils$1.run(SourceFile:13) [spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at java.util.concurrent.Executors$RunnableAdapter.call(Unknown Source) [?:1.8.0_66]
    at java.util.concurrent.FutureTask.run(Unknown Source) [?:1.8.0_66]
    at net.minecraft.server.v1_12_R1.SystemUtils.a(SourceFile:46) [spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at net.minecraft.server.v1_12_R1.MinecraftServer.D(MinecraftServer.java:748) [spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at net.minecraft.server.v1_12_R1.DedicatedServer.D(DedicatedServer.java:406) [spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at net.minecraft.server.v1_12_R1.MinecraftServer.C(MinecraftServer.java:679) [spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at net.minecraft.server.v1_12_R1.MinecraftServer.run(MinecraftServer.java:577) [spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    at java.lang.Thread.run(Unknown Source) [?:1.8.0_66]
    Caused by: java.lang.VerifyError: Operand stack overflow
    Exception Details:
    Location:
    de/marcely/bedwars/game/a.run()V @35: i2l
    Reason:
    Exceeded max stack size.
    Current Frame:
    bci: @35
    flags: { }
    locals: { }
    stack: { 'de/marcely/bedwars/game/a', 'de/marcely/bedwars/game/a$2', 'de/marcely/bedwars/MBedwars', long, long_2nd, integer }
    Bytecode:
    0x0000000: 2ab4 0053 c600 04b1 2abb 0009 592a b700
    0x0000010: 54b2 0045 092a b400 2199 0008 103a a700
    0x0000020: 0510 1e85 b600 58b5 0053 b1
    Stackmap Table:
    same_frame(@8)
    full_frame(@33,{},{Object[#2],Object[#9],Object[#66],Long})
    full_frame(@35,{},{Object[#2],Object[#9],Object[#66],Long,Integer})
    at de.marcely.bedwars.game.arena.Arena.a(Arena.java:571) ~[?:?]
    at de.marcely.bedwars.util.q.b(Util.java:1038) ~[?:?]
    at de.marcely.bedwars.command.m.onFire(Join.java:40) ~[?:?]
    at de.marcely.bedwars.command.CommandHandler.a(CommandHandler.java:86) ~[?:?]
    at de.marcely.bedwars.command.CommandHandler.onCommand(CommandHandler.java:63) ~[?:?]
    at org.bukkit.command.PluginCommand.execute(PluginCommand.java:44) ~[spigot-1.12.2.jar:git-Spigot-79a30d7-acbc348]
    ... 15 more
     
  9. Support is only available for those who actually bought the plugin.
    There's a fix to test for it in the Discord
     
  10. can anyone give me a premade config of all spawners iron,Gold,diamond,emerald
    ?
     
  11. Marcely99 updated Marcely's Bedwars ► 4.0 ► Supports 1.7 - 1.16 with a new update entry:

    Hey Ya! | 4.0.18.1

    Read the rest of this update entry...
     
  12. i thought about buying the plugin its great but i was looking for months for a plugin having all generators gold ,iron ,diamonds and emeralds
    so if that happens to be added im buying it
     
  13. That's fully customizable. You can even add a TNT spawner or whatever you want
     
  14. Marcely99 updated Marcely's Bedwars ► 4.0 ► Supports 1.7 - 1.16 with a new update entry:

    Speeeed | 4.0.18.2

    Read the rest of this update entry...
     
  15. Marcely99 updated Marcely's Bedwars ► 4.0 ► Supports 1.7 - 1.16 with a new update entry:

    Fixing oopsies from the previous update | 4.0.18.3

    Read the rest of this update entry...
     
  16. Hi, Marcely!
    After host software update (mysql server ver.5.7 to 8.0), i get the problem. Bedwars use mysql instructions whe not supported in mysql server 8.0. Downgrate mysql server is not possible, because ubuntu 20.04 does not support old repository an default install only mysql 8.0

    2020-08-11_01-22-21.png

    So, can you update mysql instructions?
     
    • Like Like x 1
  17. Hey, would you mind to join our Discord? https://discord.gg/6bABXq7 There's a build I'd like to send to you for you to test.